Loading...
Searching...
No Matches
AsyncSocketIo Namespace Reference

The AsyncSocketIo namespace. More...

## Classes

class | AsyncSocketIoController
| Class for controlling async socket I/O. More...
struct | SocketPollOperationInfo
| Socket polling operation info hash. More...
struct | SocketPollResultInfo
| Socket poll result. More...

## Detailed Description

The AsyncSocketIo namespace.

All public declarations in the AsyncSocketIo module are defined in this namespace